» Ubuntu » Paquets

Error

two or more packages specified (pterm natty)